package com.platform.modules.ks.service;

import java.util.Map;

import org.json.JSONException;

public interface PlmVideoService {
	
	Map<String, Object> query(Map<String, Object> params)throws JSONException;
	
	Map<String, Object> download(Map<String, Object> params)throws JSONException;

}
